summaryrefslogtreecommitdiff
path: root/t/canon8.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/canon8.sh')
-rwxr-xr-xt/canon8.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/canon8.sh b/t/canon8.sh
index 180e33351..bb5e7f932 100755
--- a/t/canon8.sh
+++ b/t/canon8.sh
@@ -16,7 +16,7 @@
# Check that canonicalization does not transliterate the '@' charactrer.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -32,6 +32,6 @@ $AUTOMAKE
# The first grep is here mostly for debugging.
grep foob.rquux Makefile.in
grep foob@rquux Makefile.in
-grep 'foob[^@]rquux' Makefile.in && Exit 1
+grep 'foob[^@]rquux' Makefile.in && exit 1
: